Page MenuHomePhabricator

MediaWiki:Newimagestext missing at commons
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: Poyekhali, Aklapper. · View Herald TranscriptAug 5 2016, 11:10 AM
matmarex claimed this task.Aug 5 2016, 1:26 PM
matmarex triaged this task as High priority.
matmarex added subscribers: Sethakill, matmarex.

This is a regression from c5ed2698579a085747ef290c9e6e3b8ba3f8960b (T135680: Convert Special:NewFiles to use OOUI). That change was already reverted once (b7b10b415e200c3efe637d8019da6538b8205f85) after a different issue was noticed. It's Friday now, so I probably won't be able to deploy a revert, but I'll do that on Monday.

Change 303588 had a related patch set uploaded (by Bartosz Dziewoński):
SpecialNewFiles: Restore the 'newimagestext' message

https://gerrit.wikimedia.org/r/303588

Change 303588 merged by jenkins-bot:
SpecialNewFiles: Restore the 'newimagestext' message

https://gerrit.wikimedia.org/r/303588

Change 303594 had a related patch set uploaded (by Bartosz Dziewoński):
SpecialNewFiles: Restore the 'newimagestext' message

https://gerrit.wikimedia.org/r/303594

Change 303594 merged by jenkins-bot:
SpecialNewFiles: Restore the 'newimagestext' message

https://gerrit.wikimedia.org/r/303594

Mentioned in SAL [2016-08-08T23:50:52Z] <catrope@tin> Synchronized php-1.28.0-wmf.13/includes/specials/SpecialNewimages.php: Restore the newimagestext message (T142191) (duration: 00m 47s)

matmarex closed this task as Resolved.Aug 9 2016, 12:42 AM

Fixed and deployed.